/* CTA BUTTON */

.btn.get-in-touch {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.8rem 1.8rem !important;
    height: 40px;
    border-radius: 8px; /* slightly rounded, not a pill */
    background-color: #ADD786 !important;
    color: #290611 !important;
    font-family: 'Montserrat', system-ui;
    font-weight: 800;
    font-size: 1.125rem;
    border: none;
    cursor: pointer;
    text-decoration: none;
    transition: background-color 0.3s ease-in-out, transform 0.2s ease;
    
}

.btn.get-in-touch:hover {
    background-color: #9bc571; /* slightly darker green on hover */
    transform: translateY(-1px);
}
.get-in-touch-wrapper{
   position: relative;
    top: -20px;          
    display: flex;
    justify-content: center;
    z-index: 10;
    background: transparent;
} 
 .height{ margin-bottom: -40px;} 
 .tech_S{
     margin-bottom: -20px;
 }  
 .HWW_BTN{
    position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 100%); 
  z-index: 50;
  margin: 0
 }

 .btn.get-in-touch.brown-btn{
    background-color:#290611 !important;
    color:#fff !important;
}

.btn.get-in-touch.browqn-btn:hover{
    background-color:#290611 !important;
}

@media (max-width:768px){
    .btn.get-in-touch{
        min-width:150px;
        height:46px;
        padding:10px 20px;
        font-size:16px;
        border-radius:14px;
    }

}
@media (max-width:480px){
    .btn.get-in-touch{
        min-width:140px;
        height:42px;
        padding:8px 18px;
        font-size:15px;
        border-radius:12px;
    }
}